uuid: 42a4799f-ca7c-4ef7-8dc7-c4aff18aeb4e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meeting_date
    - node.type.board_meeting
  module:
    - datetime
id: node.board_meeting.field_meeting_date
field_name: field_meeting_date
entity_type: node
bundle: board_meeting
label: 'Meeting Date'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
